@font-face{
	font-family : 'PTSansRegular';
	src         : url('../fonts/ptsans-webfont.eot');
	src         : url('../fonts/ptsans-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsans-webfont.woff') format('woff'), url('../fonts/ptsans-webfont.ttf') format('truetype'), url('../fonts/ptsans-webfont.svg#PTSansRegular') format('svg');
	font-weight : normal;
	font-style  : normal;
	font-display: swap;
}

@font-face{
	font-family : 'PTSansBold';
	src         : url('../fonts/ptsansbold-webfont.eot');
	src         : url('../fonts/ptsansbold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsansbold-webfont.woff') format('woff'), url('../fonts/ptsansbold-webfont.ttf') format('truetype'), url('../fonts/ptsansbold-webfont.svg#PTSansBold') format('svg');
	font-weight : normal;
	font-style  : normal;
	font-display: swap;
}

.externalPage_main_v2{
	font-family: 'PTSansRegular';
	font-size: 18px;
}
.externalPage_main_v2 .block {
	padding: 40px;
	display: flex;
	flex-direction: column;
	gap: 15px;
	background-color: #FFF;
	color: #000;
}

.externalPage_main_v2 .block.header_wrapper{
	padding: 20px;
}

.externalPage_main_v2 .block.header_wrapper .block{
	padding: 20px;
	border-radius: 15px;
}

.externalPage_main_v2 .block.header{
	gap: 30px;
	background-image: image-set(
		url("./images/main_v2_hedear_bg.avif") type('image/avif'),
		url("./images/main_v2_hedear_bg.png") type('image/png')
	);
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #16152e;
	color: #FFF;
}

.externalPage_main_v2 .block.header .header_block{
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 10px;
	font-size: 35px;
	font-family: 'PTSansBold';
}
.externalPage_main_v2 .block.header .header_block .primary{
	font-size: 50px;
}

.externalPage_main_v2 .line{
	display: flex;
	flex-direction: row;
	gap: 30px;
	align-items: center;
}

.externalPage_main_v2 .line.reg_form_line{
	align-items: stretch;
}

.externalPage_main_v2 .line.reg_form_line>:first-child{
	padding: 30px 0;
}

.externalPage_main_v2 p:not(:last-child){
	margin-bottom: 20px;
}

.externalPage_main_v2 .reg_form{
	background-color: #f6f6f6;
	box-shadow: 1px 1px 1px 0px rgb(0 0 0 / 30%);
	padding: 20px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	justify-content: center;
	border-radius: 5px;
}
.externalPage_main_v2 .reg_form button{
	white-space: nowrap;
	margin: 0;
	margin-top: 20px;
}

.externalPage_main_v2 .reg_form .hint{
	font-size: 11px;
	color: #999999;
	text-align: center;
}

.externalPage_main_v2 .warning_line{
	/*flex-basis: 100px;*/
	align-items: flex-start;
	font-size: 12px;
	display: flex;
	color: #c3c3c3;
}

.externalPage_main_v2 .warning_line a{
	color: inherit !important;
}

.externalPage_main_v2 .block.bg{
	background-image: url(./images/ideology_bg_frame_2.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	padding-bottom: 120px !important;
}

.externalPage_main_v2 .block .header_block{
	font-size: 35px;
	text-align: center;
	font-family: 'PTSansBold';
	margin-bottom: 10px;
}

.externalPage_main_v2 .block .subheader{
	text-align: center;
	font-size: 24px;
	color: hsl(0deg 0% 41%);
	margin-bottom: 20px;
}

.externalPage_main_v2 .block .items{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.externalPage_main_v2 .block .items li{
	/*display: flex;
	flex-direction: row;
	align-items: flex-start;
	gap: 10px;*/
}
.externalPage_main_v2 .block .items li:before{
	border: 2px solid #fc6434;
	border-radius: 50%;
	content: "";
	flex-shrink: 0;
	height: 0.9375rem;
	width: 0.9375rem;
	display: inline-block;
	margin-right: 10px;
}

.externalPage_main_v2 .block strong{
	font-family: 'PTSansBold';
}

.externalPage_main_v2 .block .items.strong_as_header li{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: baseline;
}

.externalPage_main_v2 .block .items.strong_as_header li strong{
	flex-basis: calc(100% - 50px);
	font-size: 24px;
}

.externalPage_main_v2 .block .items.strong_as_header li strong + span{
	padding-left: 25px;
}

.externalPage_main_v2 .block .items.collapsable{
	gap: 5px;
}
.externalPage_main_v2 .block .items.collapsable li{
	background-color: #F5F5F5;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.externalPage_main_v2 .block .items.collapsable li:hover{
	background-color: #EBEBEB;
}

.externalPage_main_v2 .block .items.collapsable li:before{
	display: none;
}
.externalPage_main_v2 .block .items.collapsable li .title{
	font-family: 'PTSansBold';
	display: flex;
	justify-content: space-between;
	cursor: pointer;
	align-items: center;
	padding: 20px 15px;
}
.externalPage_main_v2 .block .items.collapsable li .title:after{
	content: '🔽';
	width: 28px;
	height: 28px;
	background-color: #FFFFFF;
	border-radius: 50%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-size: 26px;
}
.externalPage_main_v2 .block .items.collapsable li .text{
	display: none;
	padding: 0 15px 20px 15px;
}
.externalPage_main_v2 .block .items.collapsable li:first-child{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.externalPage_main_v2 .block .items.collapsable li:last-child{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.externalPage_main_v2 .block .items.collapsable li.expanded .title{
	padding-bottom: 0;
}
.externalPage_main_v2 .block .items.collapsable li.expanded .text{
	display: flex;
}

.externalPage_main_v2 .block .items.collapsable li.expanded .title:after{
	content: '🔼';
}
.externalPage_main_v2 .block a:not(.tile):not(.reg_button){
	color: #fc6434;
}

.externalPage_main_v2 .block .tiles{
	display: flex;
	gap: 20px;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.externalPage_main_v2.about_page .block .tiles{
	justify-content: center;
}
.externalPage_main_v2 .block .tiles .tile{
	width: 280px;
	height: 280px;
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 20px;
	font-size: 14px;
	box-sizing: border-box;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: flex-end;
	overflow: hidden;
	text-decoration: none;
	color: #FFF;
}

.externalPage_main_v2 .block .tiles .tile .title{
	font-size: 18px;
	font-family: 'PTSansBold';
	/*color: #fc6434;*/
}

.externalPage_main_v2 .block .tiles .tile .text{
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.15s ease-out;
}

.externalPage_main_v2 .block .tiles .tile:hover .text{
	max-height: 280px;
	transition: max-height 0.25s ease-in;
}

.externalPage_main_v2 .block .tiles .tile .inner{
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: flex-end;
	padding: 10px 20px 0;
	backdrop-filter: blur(20px);
	gap: 10px;
	width: 100%;
	box-sizing: border-box;
}

.externalPage_main_v2 .block .tiles .tile:hover .inner{
	flex-basis: 100%;
	padding-bottom: 10px;
}

.externalPage_main_v2 .block .tiles .tile .info{
	display: flex;
	flex-direction: row;
	gap: 10px;
	align-items: center;
}

.externalPage_main_v2 .block .tiles .tile .info .logo img{
	width: 26px;
	height: 26px;
	border-radius: 50%;
	border: 2px solid #CCC;

}

.externalPage_main_v2 .block .tiles .tile .inner .title{
	font-size: 20px;
	font-family: 'PTSansBold';
}

.externalPage_main_v2 .block .tiles .tile .info .name{
	font-size: 14px;
	color: #FFFFFF;
}

.externalPage_main_v2 .block .line.carousel_line .column:first-child{
	display: flex;
	flex-direction: column;
	gap: 30px;
	align-items: flex-start;
}

.externalPage_main_v2 .block .line.carousel_line .column:first-child .title{
	font-family: 'PTSansBold';
	font-size: 34px;
	min-width: 400px;
}

.externalPage_main_v2.about_page .block .line.carousel_line .column:first-child .title{
	min-width: auto;
}

.externalPage_main_v2 .block .line.carousel_line .column:first-child .button{
	white-space: nowrap;
	padding: 15px 25px;
	border-radius: 10px;
	background-color: #3d3bff;
	font-family: 'PTSansBold';
	font-size: 20px;
	color: #FFFFFF;
}

.externalPage_main_v2 .block .line.carousel_line .column:first-child .button:hover{
	background-color: #000000;
}

.externalPage_main_v2 .block .tiles.carousel{
	width: 280px;
	display: block;
	margin: 0 50px;
}
.externalPage_main_v2 .block .tiles.carousel>*{
	display: block;
}

.externalPage_main_v2 .block .tiles.carousel .owl-nav .owl-prev{
	left: -40px;
}
.externalPage_main_v2 .block .tiles.carousel .owl-nav .owl-next{
	right: -40px;
}

.externalPage_main_v2 .block .tiles.carousel .owl-nav button span{
	width: 34px;
	height: 34px;
	background-color: black;
	border-radius: 24px;
	background-size: 24px 24px;
	background-position: center;
	background-repeat: no-repeat;
}

.externalPage_main_v2 .block .tiles.carousel .owl-dots{
	display: none;
}
.externalPage_main_v2 .block.warning_block{
	background-color: #fdeedc;
}

.externalPage_main_v2 .block.warning_block .header_block{
	display: flex;flex-direction: row;align-items: center;gap: 20px;justify-content: center;
}

.externalPage_main_v2 .block.warning_block .items li:before{
	display: none;
}

.externalPage_main_v2 .block.warning_block .items.strong_as_header li strong + span{
	padding-left: 0;
}

.externalPage_main_v2 .block.reg_line {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	background-color: #2b77bd;
	color: #ffffff;
	padding: 20px;
	border-radius: 0;
	border-top: 1px solid #044472;
	margin-top: 10px;
}
.externalPage_main_v2 .block.reg_line{
	gap: 30px;
	padding: 30px;
}
.externalPage_main_v2 .block.reg_line a:not(.buttonCSS_1){
	color: #ffff66;
	border-bottom: 1px solid;
	position: relative;
	display: inline-block;
	text-decoration: none;
}
.externalPage_main_v2 .block.reg_line a:not(.buttonCSS_1):hover{
	border-bottom-color: transparent;
}

.externalPage_main_v2 .block.reg_line .button{
	margin: 0;
}

.externalPage_main_v2 .risk_line, .externalPage_main_v2 .risk_line a{
	color: #8d8d8d !important;
	text-align: center;
	font-size: 15px;
}

.externalPage_main_v2 #two-hand-img {
	margin-top: -70px;
	margin-left: 0;
}

.externalPage_main_v2 #two-hand-img img{
	max-width: 100%;
}
